	body {
		text-align:center;
		background-color:#9CF;
		font-family:Verdana,sans-serif;
		font-size:11px;
		line-height:14px;
		margin:0px 0 0;
		color:#333;
	}

	form {display:inline;}
	table, td {margin-top:0;padding-top:0;}
	ul {list-style: none;list-style-position: outside;}
	li, dd, blockquote {margin-left: 1em;}

	#wrapper {
		text-align:left;
		width: 980px;
		margin: 0 auto;
	}

		/*############# Top Navigation ######################### */


.clearb
{
   clear: both;
}
  #toyHeaderSection
{
   width:980px;
   margin: 0 auto;
}

#toyHeaderPanel
{
   background: transparent;
   margin: 15px 0 10px;
}

#toyHeaderLogo
{
   float: left;
   width: 192px;
   height: 50px;
   background: transparent url(/cms-cps/atcomres/images/logo-thomson.png) top left no-repeat;
   _background: transparent url(/cms-cps/atcomres/images/logo-thomson.gif) top left no-repeat;
   cursor:pointer;
}

#toyHeaderAdvert
{
   float:right;
   width: 468px;
   height: 60px;
}

#toyHeaderNavPanelTop
{
   margin: 15px 0 0 0;
   background: transparent url(/cms-cps/atcomres/images/bar-top.png) bottom left no-repeat;
   padding: 3px 0 0 0;
}

#toyHeaderNavPanelSides
{
   background: transparent url(/cms-cps/atcomres/images/bar-right-side.png) top right repeat-y;
}

#toyHeaderNavPanelSidesPadder
{
   width: 974px;
   *width: 980px;
   padding-left: 4px;
   background: #fff;
}

#toyHeaderNavPanelBottom
{
   background: transparent url(/cms-cps/atcomres/images/bar-bottom.png) bottom left no-repeat;
   padding: 5px 0 0 0;
}


#toyHeaderNavPanel
{
   margin: 0;
   padding:0;
}

#toyHeaderNavPanel li
{
   float:left;
   display: block;
   margin: 0;
   background: #fff;
   border-bottom: 1px solid #fff;
   text-align: center;
   font-family: lucida sans unicode, verdana, arial, sans-serif;
}

#toyHeaderNavPanel li#toyNavHolidays,
#toyHeaderNavPanel li#toyNavHolidays a
{
   width:169px;
   border-left: 0 none;
}

#toyHeaderNavPanel li#toyNavFlights,
#toyHeaderNavPanel li#toyNavFlights a,
#toyHeaderNavPanel li#toyNavHotels,
#toyHeaderNavPanel li#toyNavHotels a,
#toyHeaderNavPanel li#toyNavExtras,
#toyHeaderNavPanel li#toyNavExtras a,
#toyHeaderNavPanel li#toyNavCruises,
#toyHeaderNavPanel li#toyNavCruises a,
#toyHeaderNavPanel li#toyNavVillas,
#toyHeaderNavPanel li#toyNavVillas a,
#toyHeaderNavPanel li#toyNavDeals,
#toyHeaderNavPanel li#toyNavDeals a
{
   width:112px;
}

#toyHeaderNavPanel li#toyNavCities,
#toyHeaderNavPanel li#toyNavCities a,
#toyHeaderNavPanel li#toyNavDests,
#toyHeaderNavPanel li#toyNavDests a
{
   width:130px;
}

#toyHeaderNavPanel li a:link,
#toyHeaderNavPanel li a:hover,
#toyHeaderNavPanel li a:visited,
#toyHeaderNavPanel li a:active
{
   font-size:16px;
   font-family: lucida sans unicode, verdana, arial, sans-serif;
   text-decoration:none;
   padding: 7px 0 1px 0;
   color: #fff;
   background: #fff url(/cms-cps/atcomres/images/nav-blue-off.jpg) top left repeat-x;
   border-left: 1px solid #3250be;
   height: 29px;
   display:block;
   line-height: normal;
}

#toyHeaderNavPanel li a:hover
{
   color: #fff;
   background: #36c url(/cms-cps/atcomres/images/nav-blue-roll.jpg) top left repeat-x;;
   text-decoration:underline;
}

/* All Main Nav choices that have a Sub Nav need to remove the white border bottom */
/* Add the style for each nav option than requires a sub menu                      */
/* #toyHeaderNavPanel li#toyNavCruises.selected,                                   */
/* #toyHeaderNavPanel li#toyNavDeals.selected,                                     */
/* #toyHeaderNavPanel li#toyNavExtras.selected,                                    */
/* #toyHeaderNavPanel li#toyNavDests.selected                                      */
/* #toyHeaderNavPanel li#toyNavHolidays.selected                                   */
/* {border-bottom: 1px solid #d4e2ff;}                                             */


#toyHeaderNavPanel li.selected a:link,
#toyHeaderNavPanel li.selected a:hover,
#toyHeaderNavPanel li.selected a:visited,
#toyHeaderNavPanel li.selected a:active
{
   color:#333;
   font-weight:bold;
   background: #fff url(/cms-cps/atcomres/images/nav-blue-on.jpg) top left repeat-x;
   text-decoration:none;
}


#toyHeaderNavPanel li#toyNavHolidays a:link,
#toyHeaderNavPanel li#toyNavHolidays a:hover,
#toyHeaderNavPanel li#toyNavHolidays a:visited,
#toyHeaderNavPanel li#toyNavHolidays a:active
{
   background: #fff url(/cms-cps/atcomres/images/nav-blue-package-off.jpg) top left no-repeat;
}

#toyHeaderNavPanel li#toyNavHolidays a:hover
{
   background: #fff url(/cms-cps/atcomres/images/nav-blue-package-roll.jpg) top left no-repeat;
}

#toyHeaderNavPanel li#toyNavHolidays.selected a:link,
#toyHeaderNavPanel li#toyNavHolidays.selected a:hover,
#toyHeaderNavPanel li#toyNavHolidays.selected a:visited,
#toyHeaderNavPanel li#toyNavHolidays.selected a:active
{
   background: #fff url(/cms-cps/atcomres/images/nav-blue-package-on.jpg) top left no-repeat;
}

#toyHeaderNavPanel li#toyNavDests a:link,
#toyHeaderNavPanel li#toyNavDests a:hover,
#toyHeaderNavPanel li#toyNavDests a:visited,
#toyHeaderNavPanel li#toyNavDests a:active
{
   background: #fff url(/cms-cps/atcomres/images/nav-blue-destinations-off.jpg) top right no-repeat;
}

#toyHeaderNavPanel li#toyNavDests a:hover
{
   background: #fff url(/cms-cps/atcomres/images/nav-blue-destinations-roll.jpg) top right no-repeat;
}

#toyHeaderNavPanel li#toyNavDests.selected a:link,
#toyHeaderNavPanel li#toyNavDests.selected a:hover,
#toyHeaderNavPanel li#toyNavDests.selected a:visited,
#toyHeaderNavPanel li#toyNavDests.selected a:active
{
   background: #fff url(/cms-cps/atcomres/images/nav-blue-destinations-rounded-on.jpg) top right no-repeat;
}




	#wrapper #topcontainer {
		padding:10px 5px 50px 10px;
	}

	#wrapper #topcontainer #bookingSteps {
		float:left;
		margin-top:27px;
	}

	#wrapper #topcontainer #logo_container {
		display:none;
	}

	#content {
		width: 765px;
		padding:10px 10px 0 10px;
	}

	html>body #wrapper #content {
	 padding:10px 10px 0 10px;
	}

	#ModifySearch {
 	display:none;
}

#ModifySearchAgent {
 	display:none;
	top:425px;
	margin-left:-15px;
}


	#help {
		float:right;
		width:180px;
		margin:0 10px 0 10px;

	}

	#copy {
		float:left;
		width:550px;
		background-color:#FFF;
	}

	.wide {
	  width:751px !important;
	}


	#copy_head {
		height:12px;
		background: url('/cms-cps/atcomres/images/bg_copy_top.gif') top left;
	}

	#copy_select_head {
		height:13px;
		background: url('/cms-cps/atcomres/images/bg_copy_select_top.gif') top left;
	}

	#copy_center {
		padding:0 0 5px 15px;
		background-color:#FFF;
		margin-bottom:-1px;
	}

	#copy_center .control{
		margin:0 20px 15px 10px;
	}

	#copy_center .shadedBoxNormal {
		background: url('/cms-cps/atcomres/images/bg_shaded_top.gif') top left no-repeat;
		padding:20px 30px 10px 10px;
	}

	#copy_center .shadedBoxNormalBottom {
		background: url('/cms-cps/atcomres/images/bg_shaded_bottom.gif') top left no-repeat;
		height:20px;
	}

	#copy_center .shadedBoxAttn {
		background: url('/cms-cps/atcomres/images/bg_shaded_attn_top.gif') top left no-repeat;
		padding:20px 30px 2px 10px;
	}

	#copy_center .shadedBoxAttnBottom {
		background: url('/cms-cps/atcomres/images/bg_shaded_attn_bottom.gif') top left no-repeat;
		height:20px;
	}

	#copy_center .BoxSmall {
		background: url('/cms-cps/atcomres/images/bg_smallbox.gif') top left no-repeat;
		padding:20px 10px 10px 10px;
		width:170px;
	}

	#copy_center .BoxSmallBottom {
		background: url('/cms-cps/atcomres/images/bg_smallbox_bottom.gif') top left no-repeat;
		width:190px;
		height:20px;
	}

	#copy_center .SeatBox {
		background: url('/cms-cps/atcomres/images/bg_seatbox.gif') top left no-repeat;
		margin: 0 0 0 10px;
		padding:5px 10px 0 10px;
		width:305px;
	}

	#copy_center .SeatBoxBottom {
		background: url('/cms-cps/atcomres/images/bg_seatbox.gif') bottom left no-repeat;
		margin: 0 0 10px 10px;
		width:305px;
		height:10px;
	}

	#copy_foot {
		height:11px;
		background: url('/cms-cps/atcomres/images/bg_copy_bottom.gif') top left;
		width:550px;
	}




	/*############# Footer ######################### */
#footer{
padding: 20px 10px 20px 25px;
width:800px;
 color: #69F;
float:left;
}
#content_area_lightblue #footer {
    padding: 20px 10px 20px 10px;
}
#bottomnav{
 width:800px;
 margin: 0;
 padding: 0px 0 0 0;
 height: 70px;
 float:left;

}
#verisign{
 width: 70px;
 padding: 0;
 text-align: right;
 float: left;
}

#footer a{
 color: #36C;
 text-decoration: none;
}
#footer a:Hover{
 text-decoration: underline;
  color: #FFFFFF;
}


/* Search page starts */
#sector_1_weekday, #sector_2_weekday{
    width: 30px;
    color: #9CF;
    border: none 0px;
    border-width: 0px;
    border-color: transparent !important;
    background-color: transparent;
    background: transparent !important;
}

/* Search page end */

/* Select page start */

/* Bruttopreis start */
.teaserSmall h1 {
	margin-bottom: 0;
}
.teaserSmall h1 img {
	padding: 0;
}
.teaserSmall .subHead img {
	padding: 5px 0;
}

.teaserSmall .teaserContent {
	margin: 0;
	padding: 0 5px;
	color:#333;
	font-size:11px;
	font-weight:normal;
	background-color: #fff;
	width: 100%;
	overflow: hidden;
}
.teaserSmall .teaserContent td {
	padding: 0 0 0 6px;
}
.teaserSmall .teaserContent .col1 {
	width: 60%;
}
.teaserSmall .teaserContent .col2 {
	width: 4%;
}
.teaserSmall .teaserContent .col3 {
	width: 35%;
}
.teaserSmall .teaserContent .price {
	padding-top:15px;
	padding-bottom:5px;
}
.teaserSmall .teaserContent .right {
	text-align: right;
	padding-right: 4px;
	padding-left: 0;
}

.teaserSmall .teaserBottom {
	width: 180px;
	padding: 0;
	height:20px;
	background:url(/cms-cps/atcomres/images/foot_flightprice.gif) no-repeat top left;
}

/* Bruttopreis end */
/* Select page end */

#fareRules ul {
						list-style:none;
						margin:10px 0 0 0;
						padding:0;
					}
					#fareRules ul li {
						list-style:none;
						margin:0;
						background:url(/cms-cps/atcomres/images/list_arrow_blue.gif) no-repeat 0 2px;
						padding: 0 0 0 10px;
					}


/* Allgemein START */

a {
color: #4174ff;
text-decoration: underline;
}

input, select, option{
 font-family: Verdana, sans-serif;
 font-size: 11px;
 line-height : 11px;
}

/* Allgemein END */

/* Headlines START */

h1,h2{
color:#3366CC;
font-size:12px;
line-height:14px;
margin-top:0px;
margin-bottom:8px;
font-weight:bold;
}
h3{
color:#3366CC;
font-size:12px;
line-height:14px;
margin-top:28px;
margin-bottom:12px;
font-weight:bold;
margin:0pt;
padding:0pt;
}
h4{
font-size:12px;
margin-top:11px;
margin-bottom:0px;
font-weight:bold;
}

h3.topspace img{
 display: block;
 padding: 10px 0;
  vertical-align: top;
}

h3 img {
display:block;
padding:0pt 0pt 10px;
vertical-align:top;
}

/* Headlines END */

/*#############  GENERAL CLASSES ######################### */

img{
 border: none;
 padding: 0;
 display: inline;
 margin: 0;
}
p{
 padding: 0;
 margin: 0 0 5px 0;
 border: none;
}

.leftfloat{
 float: left;
}
.rightfloat{
 float: right;
}
.fullwidth{
 width: 97%;

}

.totalwidth{
 width: 100%;

}
.bottomalign{
 vertical-align: bottom;
}
.topalign{
 vertical-align: top;
}
.blue{
 color: #36C;
}
.lightblue{
 color: #9CF;
}
.grey{
 color: #999;
}
.white{
 color: #FFF;
}
.whitebg{
 background: #FFF;
}
.bold{
 font-weight: bold;
}
.smalltext{
 font-size: 9px;
}
.high_cell{
 height: 20px;
}
.rightalign{
 text-align: right;
}
.midalign{
 vertical-align: middle;
}
.center{
 text-align: center;
}
.justify{
 text-align: justify;
}
.nowrap{
 white-space: nowrap;
}
.zeroborder{
 border: none;
 margin: 0;
 padding: 0;
}

.rowseparator{ height: 10px;
 clear: both;
}

.rightpadding{
 padding-right: 10px;
}
/*#############  FORM ELEMENTS ######################### */
select{
 color: #000;
 border: solid 1px #7F9DB9;
}
.smallselect{/* a fairly small select box of 52 px */
 width: 50px;
 background: #FFF;
 color: #000;
 border: solid 1px #7F9DB9;
 padding: 1px;
 /*height: 17px;*/
 font-size: 11px;
}
.mediumselect{/* a medium sized select box of 97 px */
 width: 100px;
 /*height: 17px;*/
 padding: 1px;
}
.largeselect{/* a fairly lon select box of 162 px */
 width: 160px;
 /*height: 17px;*/
 padding: 1px;
 margin-left: 4px;
}

.langselect{/* the language select box */
 width: 160px;
 height: 20px;

}
.inputfield{
 background: #FFF;
 color: #000;
 border: solid 1px #7F9DB9;
 padding: 2px;
 /*height: 16px;*/
}
.cityselect{
 margin-left: 5px;
 width: 130px;
 border: 1px solid #7F9DB9;
}
#content_area input{
 background: #FFF;
 color: #000;
 border: solid 1px #7F9DB9;
 padding: 2px;
 /*height: 16px;*/
}
a.arrow{
 padding-left: 10px;
 background: url(/cms-cps/atcomres/images/list_arrow_blue.gif) no-repeat;
}



/*#############  CHANGE PROCESS ######################### */

.managebookinglogout {
    float:right;
    margin: 10px 20px 0 0;
    text-align:right;
}

.sb_leftbox_small{
width: 166px;
float: left;
margin: 15px 14px 0 0;
}
.sb_leftbox_small .leftnavigation.top {
        background: url(/cms-cps/atcomres/images/head_managebooking_metanav.gif) no-repeat top left;
        width: 166px;
        height:60px;
}
.sb_leftbox_small .leftnavigation.content {
        border-left:1px solid #9CF;
        border-right:1px solid #9CF;
        border-bottom:1px solid #9CF;
}
.sb_leftbox_small .leftnavigation.text {
        border-left:1px solid #9CF;
        border-right:1px solid #9CF;
        background: #FFF url(/cms-cps/atcomres/images/bg_change_basket.gif) repeat-x 0px -40px;
        padding: 10px;
}
.sb_leftbox_small .leftnavigation.content.closed {
        background: url(/cms-cps/atcomres/images/bg_managebooking_metanav.gif) repeat-x top left;
}
.sb_leftbox_small .leftnavigation.content.open {
        display:none;
}
.sb_leftbox_small .leftnavigation.content ul{
    margin: 0 0 0 10px;
    padding: 7px 0 7px 10px;
}
.sb_leftbox_small .leftnavigation.content.closed li
{
    list-style: url(/cms-cps/atcomres/images/list_arrow_blue_closed.gif);
    line-height:18px;
}
.sb_leftbox_small .leftnavigation.content.open li ul li
{
    list-style: url(/cms-cps/atcomres/images/list_arrow_blue_closed.gif);
}
.sb_leftbox_small .leftnavigation.content.open li{
    list-style: url(/cms-cps/atcomres/images/list_arrow_blue_open.gif);
}
.sb_leftbox_small .leftnavigation.bottom {
        background: url(/cms-cps/atcomres/images/bottom_managebooking_metana.gif) no-repeat top left;
        width: 166px;
        height:60px;
}
/* Change basket */
.sb_leftbox_small .basket {
        background: url(/cms-cps/atcomres/images/bg_change_basket.gif) repeat-x top left;
}
.sb_leftbox_small .basket .top {
        background: url(/cms-cps/atcomres/images/head_change_basket.gif) no-repeat top left;
        width: 166px;
        height:40px;
}
.sb_leftbox_small .basket .content {
        border-left:1px solid #9CF;
        border-right:1px solid #9CF;
}
.sb_leftbox_small .basket .content table {
  padding: 0 0 0 5px;
}
.sb_leftbox_small .basket .content th{
  color:#36C;
  font-weight:bold;
  padding:10px 0 0 0;
}
.sb_leftbox_small .basket .bottom {
        background: url(/cms-cps/atcomres/images/bottom_change_basket.gif) no-repeat top left;
        width: 166px;
        height:7px;
}
.sb_leftbox_small .basket .yellow {
     background-color:#ffffb0;
}

.bluebg{
 background: #36C;
}

/* a white box with light blue corners */
.lt_white_lightblue{
  padding: 0;
  margin: 0;
  background: url(/cms-cps/atcomres/images/lightblue_white_box_tl.gif) no-repeat top left;
  width: 10px;
  height: 10px;
}

.rt_white_lightblue{
  background: url(/cms-cps/atcomres/images/lightblue_white_box_tr.gif) no-repeat top right;
  width: 10px;
  height: 10px;
  padding: 0;
  margin: 0;
}

.lb_white_lightblue{
  background: url(/cms-cps/atcomres/images/lightblue_white_box_bl.gif) no-repeat bottom left;
  width: 10px;
  height: 10px;
  padding: 0;
  margin: 0;
}

.rb_white_lightblue{
  background: url(/cms-cps/atcomres/images/lightblue_white_box_br.gif) no-repeat bottom right;
  width: 10px;
  height: 10px;
  padding: 0;
  margin: 0;
}
/* end white box with light blue corners */
/* a blue box with lightblue corners */
.lt_blue{
 padding: 0;
 margin: 0;
 background: url(/cms-cps/atcomres/images/bluebox_tl.gif) no-repeat top left;
 width: 10px;
 height: 10px;
}

.rt_blue{
 padding: 0;
 margin: 0;
 background: url(/cms-cps/atcomres/images/bluebox_tr.gif) no-repeat top right;
 width: 10px;
 height: 10px;
}

.lb_blue{
 padding: 0;
 margin: 0;
 background: url(/cms-cps/atcomres/images/bluebox_bl.gif) no-repeat bottom left;
 width: 10px;
 height: 10px;
}

.rb_blue{
 padding: 0;
 margin: 0;
 background: url(/cms-cps/atcomres/images/bluebox_br.gif) no-repeat bottom right;
 width: 10px;
 height: 10px;
}
/* end blue box with light blue corners */

  #copy_headerror {
		height:12px;
		background: url('/cms-cps/atcomres/images/bg_copy_top.gif') no-repeat top left;
	}

	#copy_footerror {
		height:11px;
		background: url('/cms-cps/atcomres/images/bg_copy_bottom.gif') no-repeat top left;
		width:550px;
	}

	   	#copy_centererror {
		padding:0 0 5px 15px;
		background-color:#FFF;
		margin-bottom:-1px;
		width:536px;
		*width:551px;
		font-family:Verdana,sans-serif;
		font-size:11px;
	}

	#sorrycont {
		 color:white;
		font-family:Arial,sans-serif;
		font-size:19px;
		line-height:28px;
		margin-left:10px;
	}